# pouet

Section "Monitor"
        Identifier "VGA-0"
        Option "Above" "LVDS"
EndSection

Section "Monitor"
        Identifier "LVDS"
EndSection


Section "Device"
        Identifier "card"
        Driver "radeon"
        Option "Monitor-LVDS" "LVDS"
        Option "Monitor-VGA-0" "VGA-0"
        Option "ColorTiling2D" "true"
EndSection

# 
# Section "Screen"
#         Identifier "Screen-LVDS"
#         Device "card"
#         Monitor "LVDS"
# EndSection
# 
# Section "Screen"
#         Identifier "Screen-VGA"
#         Device "card"
#         Monitor "VGA-0"
# EndSection

